uuid: 6b21d3c9-4899-4a25-83bb-e1d7f0ebe1ac
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_callback_text
    - paragraphs.paragraphs_type.callback_text
id: paragraph.callback_text.field_callback_text
field_name: field_callback_text
entity_type: paragraph
bundle: callback_text
label: 'Callback text'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
